1|.asc,.ascii,.aws,.aww,.bib,.cwk,.doc,.docm,.docx,.dot,.dotm,.dotx,.lwp,.mno,.pdf,.pod,.rtf,.text,.tmd,.txt,.vsd,.wpd,.wps,.wrf,.wri|Priority_WP_Docs_PDFs
2|.wk1,.wk2,.wk3,.wk4,.wki,.wks,.wku,.xlam,.xls,.xlsb,.xlsm,.xlsx,.xltm,.xltx|Priority_Spreadsheets
3|.accdb,.accde,.accdr,.accdt,.csv,.dbf,.fdb,.kdb,.ldb,.mdb,.mde,.mdn,.mdv,.sql,.wdb|Priority_Databases
4|.potm,.potx,.ppa,.ppsm,.ppsx,.ppt,.pptm,.pptx|Priority_Presentations
5|.abr,.ai,.ani,.cdr,.cpt,.cur,.dda,.djv,.eps,.flt,.gif,.jpg,.orf,.pat,.png,.prz,.ps,.psb,.psd,.psp,.qxd,.qxp,.svf,.svg,.tif,.wbmp,.wmf,.odg,.ait|Priority_Images_Photos
6|.aud,.cda,.dts,.esu,.m4a,.m4p,.mdi,.mid,.midid,.mp2,.mp2a,.mp3,.mpc,.mpega,.ogg,.ra,.ram,.rel,.sab,.smf,.snd,.tta,.wav,.wave,.wma,.wpk,.wpl|Priority_Audio_Music
7|.3gp,.avi,.avs,.dvr-ms,.flv,.ifo,.m4v,.mov,.mp2v,.mp4,.mpeg,.mpg,.qt,.rm,.vob,.wm,.wmv,.xvid,.divx,.vob,.mkv|Priority_Video
8|.cab,.gtar,.gz,.gzip,.rar,.tar,.zip,.zix,.dmg|Priority_Archive
9|.bat,.chm,.cmd,.com,.dll,.exe,.msi|Priority_Executable
10|.iso,.nrg,.bin,.uif,.mdf,.vcd,.daa,.ccd,.cue,.mds,.bwi,.bwt,.img|Priority_CD_Images
11|.psd,.psb,.ai,.ait,.ptl,.ppj,.indd,.indl,.indt,.pmd,.as,.fla,.swf,.asc,.jsfl,.xfl,.aaf,.aep,.aet,.aepx,.prproj,.sbst,.sbsc|Priority_Adobe_CS
